{% extends 'analytics/base.html' %}

{% block content %}
    <h1>Author: {{ author.name }}</h1>
    <p>Average Rating: {{ average_rating }}</p>

    <h2>Top 10 Rated Books</h2>
    <div id="author-top-books-plot">
        {{ plot_author_top_books|safe }}
    </div>
{% endblock %}